Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#70947 - [espeak-ng-espeak] Should provide espeak

Attached to Project: Community Packages
Opened by Leonard de Ruijter (leonardder) - Wednesday, 19 May 2021, 11:01 GMT
Last edited by Doug Newgard (Scimmia) - Wednesday, 19 May 2021, 13:10 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
As far as I understand, espeak-ng-espeak creates espeak symlinks and can be considered a drop in replacement of the old espeak. Therefore it conflicts with Eespeak as properly reflected by the pkgbuild. However, the espeak-ng-espeak package does not provide espeak, and therefore it can't be really used as a replacement of espeak in packages like espeakup.

Additional info:
* package version(s): Eespeak-ng-espeak 1.50-4 and espeakup 0.80-3

Steps to reproduce:
1. Install espeakup
2. Install espeak-ng-espeak
3. Note that it is not possible to install espeak-ng-espeak because espeakup relies on espeak and espeak-ng-espeak doesn't provide it
This task depends upon

Closed by  Doug Newgard (Scimmia)
Wednesday, 19 May 2021, 13:10 GMT
Reason for closing:  Not a bug
Additional comments about closing:  No compatible library means it can't provide it.

Loading...